[SIP Beyond VoIP] blink dies in debian jessie

Juha Heinanen jh at tutpro.com
Mon Jun 8 14:52:13 CEST 2015


Saúl Ibarra Corretgé writes:

> Your scripts are probably not executable. You need to clone the repo
> with —set-scripts-executable.

Thanks, that was it.  Perhaps it would be a good idea to add that flag
to darcs command on page:

http://sipsimpleclient.org/projects/sipsimpleclient/wiki/SipInstallation

-- Juha


More information about the SIPBeyondVoIP mailing list